Source: fcitx5-rime
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream,
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev (>= 5.1.2),
 gettext,
 libfcitx5core-dev (>= 5.1.2),
 librime-data,
 librime-dev (>= 1.9),
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/fcitx/fcitx5-rime
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime

Package: fcitx5-rime
Architecture: any
Multi-Arch: same
Depends:
 fcitx5,
 librime-data,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 fcitx-rime,
Description: Rime input method support for fcitx5
 This package provides a wrapper of RIME engine for Fcitx5.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects.
